deb-multimedia
.org repository

Details for gstreamer1.0-vaapi (1:1.10.4-dmo1) - armel - Oldstable/Stretch

VA-API plugins for GStreamer


Multi-Arch: same

Description-md5: 27fba3a6a44201e0b55a25001bd83be9
Section: libs
Priority: optional
Filename: pool/main/g/gstreamer-vaapi-dmo/gstreamer1.0-vaapi_1.10.4-dmo1_armel.deb
Size: 245668
MD5sum: 51c6eff18c5621a30428ada9466c49d2
SHA256: 6764efe999d8d90a3a2aa3b9c33980ec91a6d5369baa8bbbdd66c3467144c5b2



Section: libs
Priority: optional
Build-Date: 23 February 2017

Depends:
   - libc6 (>= 2.7).
   - libdrm2 (>= 2.3.1).
   - libegl1-mesa (>= 7.8.1) or libegl1-x11.
   - libgl1-mesa-glx or libgl1.
   - libglib2.0-0 (>= 2.37.3).
   - libgstreamer-plugins-bad1.0-0 (>= 1:1.10.3).
   - libgstreamer-plugins-base1.0-0 (>= 1.6.0).
   - libgstreamer1.0-0 (>= 1.8.0).
   - libudev1 (>= 183).
   - libva-drm1 (>= 1.1.0).
   - libva-wayland1 (>= 1.3.0).
   - libva-x11-1 (>= 1.0.9).
   - libva1 (>= 1.7.3).
   - libwayland-client0 (>= 1.9.91).
   - libwayland-cursor0 (>= 1.0.2).
   - libwayland-egl1-mesa (>= 10.0.2) or libwayland-egl1.
   - libx11-6.
   - libxrandr2.
   - libxrender1.
Suggests:
   - gstreamer1.0-vaapi-doc.

Source: gstreamer-vaapi-dmo
Website: https://cgit.freedesktop.org/gstreamer/gstreamer-vaapi
Installed-Size: 685 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-vaapi

You can also browse the application directory for gstreamer1.0-vaapi.